This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 45808 - violates FHS by using /usr/doc
violates FHS by using /usr/doc
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: librsvg (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-25 10:32 EDT by Enrico Scholz
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-25 10:37:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2001-06-25 10:32:20 EDT
Description of Problem:

librsvg-1.0.0-1 uses /usr/doc as a place for its documentation


Steps to Reproduce:
1. rpm -ql librsvg


Actual Results:

/usr/doc/librsvg-1.0.0
...


Expected Results:

/usr/share/doc/librsvg-1.0.0
...
Comment 1 Havoc Pennington 2001-07-12 16:04:48 EDT
Trond fixed this.

Note You need to log in before you can comment on or make changes to this bug.